=== debian/control ===
Source: jolicloud-webapp-poig
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-poig
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://poig.com/
Description: Jolicloud web application for Poig
 The Poig web site running in a simple Jolicloud window.
